Section: extra-network

Depends: krb5, ldns, libedit, libfido2, linux-pam, openssl

Depends [armel]: linux-pam, openssl

Depends [armhf]: linux-pam, openssl

Depends [i486]: linux-pam, openssl

Depends [loongson2f]: linux-pam, openssl

Depends [powerpc]: linux-pam, openssl

Depends [ppc64]: linux-pam, openssl

Depends [retro]: linux-pam, openssl

Conflicts: openssh-hpn

Suggests: x11-app

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

8.6p1-1 (amd64/stable)

Depends: glibc, libfido2, zlib

glibc 1:2.32+git20210414 (amd64/stable)

  • libcrypt.so.1
  • libc.so.6
  • libdl.so.2

libfido2 1.7.0 (amd64/stable)

  • libfido2.so.1

glibc 1:2.32+git20210414 (amd64/stable)

  • libutil.so.1

zlib 1.2.11-4 (amd64/stable)

  • libz.so.1

8.6p1-1 (arm64/stable)

Depends: glibc, libfido2, zlib

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libcrypt.so.1
  • libc.so.6
  • libdl.so.2

libfido2 1.7.0 (arm64/stable)

  • libfido2.so.1

glibc 1:2.32+git20210414 (arm64/stable)

  • libutil.so.1

zlib 1.2.11-4 (arm64/stable)

  • libz.so.1

8.3p1-1 (loongson3/stable)

Depends: glibc, zlib

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libcrypt.so.1
  • libc.so.6
  • libdl.so.2
  • libutil.so.1

zlib 1.2.11-4 (loongson3/stable)

  • libz.so.1

8.3p1-1 (ppc64el/stable)

Depends: glibc, zlib

glibc 1:2.32+git20210414 (ppc64el/stable)

  • libcrypt.so.1
  • libc.so.6
  • libdl.so.2
  • libutil.so.1

zlib 1.2.11-4 (ppc64el/stable)

  • libz.so.1